/*1st level landing*/
.landingPageBanner{
  width: 635px;
  height: 200px;
  position: relative;
  margin-bottom: 0px;
  overflow: hidden;
}
.landingPageBanner img
{
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
}
.landingPageBanner .landingPageTitleBg
{
  width: 100%;
  height: 60px;
  position: absolute;
  z-index: 1;
  bottom: 0;
  background: #024265;
  opacity: 0.7;
  filter:alpha(opacity=70);
}
.landingPageBanner .landingPageTitle, .landingPageBanner .landingPageAbstract{

  position: absolute;
  margin-bottom: 0;
  width: 615px;
  padding-left: 10px;
  padding-right: 10px;
  color: #fff;
  z-index: 2;
}

.landingPageBanner .landingPageTitle
{
  top: 150px;
}
.landingPageBanner .landingPageAbstract{
  top: 177px;
}

.landingList
{
  margin-bottom: 20px;
}

.landingList > table
{
  margin-left: 10px;
}

.landingList td {
    background: url("/files/templates/00000000-0000-0000-0000-000000000000/84f3b578-0eb7-4b47-a7fe-3d7cafc114aa/landingPageItemBottomLine.jpg") no-repeat scroll 0 100% transparent;
    vertical-align: top;
}

.landingList tr:last-child td
{
   background: none no-repeat scroll 0 0 transparent;
}

/*2nd level landing*/
.landingPageTitle{}
.landingPageAbstract{
  margin-bottom: 0px;
}
.landingList{}
.alternateLandingItem
{
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.landingItem{
    margin-bottom: 10px;
    margin-top: 15px;
    margin-right: 20px;
    width: 295px;
}
.landingItemImage{
    float: left;
    margin-right: 10px;
    width: 70px;
}
.landingItemText{
    float: right;
    width: 210px;
    padding: 0;
    margin-bottom: 10px;
}
.landingItemTitle
{
  margin-top: 0;
  margin-bottom: 10px;
  color: #09456A;
}
.landingItemAbstract{}